» Ubuntu » Пакеты

Error

two or more packages specified (subversion precise)